
{% set CodiceModulo = "AUT_NOL_MEZ_SEC" %}
{% set Urn = "document:c_a794:noleggio.con.conducente.cambio.mezzo;secondario" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="Il/La dichiarante"
classi_modulo="Contributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di immatricolazione-cambio del mezzo utilizzato per l'attività di noleggio con conducente- secondario"
destinatario_amministrazione=""
destinatario_ufficio="UOMOBILITA"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="1.0|18/05/2024"/>



<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="NCC-CON-EST"
urn_allegato="document:s_italia:taxi.noleggio.con.conducente;contratto.leasing;contratto"
descrizione_estesa="Copia del contratto di leasing stipulato per il possesso del mezzo"
filename="Contratto leasing"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="NOL-CON-LIB"
urn_allegato="document:s_italia:taxi.noleggio.con.conducente;libretto.automezzo;documentazione"
descrizione_estesa="Copia della carta di circolazione del mezzo"
filename="Libretto mezzo"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>


<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>


{% endblock meta %}
{% block title %}
Domanda di immatricolazione-cambio del mezzo utilizzato per l'attività di noleggio con conducente
  {% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - noleggio con conducente (immatricolazione-cambio mezzo)'" id="Oggetto" name="Oggetto" type="hidden"/>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" value=""/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}



 <div class="container">
  <div class="title-1">  Domanda di immatricolazione-cambio del mezzo utilizzato per l'attività di noleggio con conducente 
  </div>
 </div>
 



{{anagrafica.societa("Titolare","Il/La sottoscritto/a",["Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente")}}

<div class="container">
  <div class="paragraph text-justify"> in allegato alla domanda di assegnazione autorizzazione noleggio con conducente a seguito di bando </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="paragraph text-justify"> che l'attività sarà svolta con il seguente mezzo e contestualmente chiede il rilascio del nulla osta alla modifica della carta di circolazione presso l'ufficio provinciale di Motorizzazione Civile di     <input class="form-control" id="Parametri_NCCMotorizzazione" label="Motorizzazione civile" mandatory="true" name="Parametri_NCCMotorizzazione"/>

  </div>
</div>
<div class="space-1"></div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Immatricolazione  </label>
    </div>
  </div>
  <div id="Parametri_NCCImmatricolazione" name="Parametri_NCCImmatricolazione" label="Immatricolazione mezzo" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_NCCImmatricolazione1" name="Parametri_NCCImmatricolazione" type="radio" value="prima immatricolazione del mezzo"/>
    <label class="form-check-label" for="Parametri_NCCImmatricolazione1">prima immatricolazione del mezzo</label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_NCCImmatricolazione2" name="Parametri_NCCImmatricolazione" type="radio" value="il mezzo è già immatricolato"/>
    <label class="form-check-label" for="Parametri_NCCImmatricolazione2"> il mezzo è già immatricolato</label>
  </div>
  
</div>
<div class="space-1"></div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Veicolo </label>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-3">
      <label for="Parametri_NCCAutoNuovaMarca">Marca</label>
      <input class="form-control" id="Parametri_NCCAutoNuovaMarca" label="Marca nuovo mezzo" mandatory="true" name="Parametri_NCCAutoNuovaMarca" style="width:100%;" type="text"/>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_NCCAutoNuovaModello">Modello</label>
      <input class="form-control" id="Parametri_NCCAutoNuovaModello" label="Modello nuovo mezzo" mandatory="true" name="Parametri_NCCAutoNuovaModello" style="width:100%;" type="text"/>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_NCCAutoNuovaTarga">Targa</label>
      <input class="form-control" id="Parametri_NCCAutoNuovaTarga" label="Targa nuovo mezzo" mandatory_enabled="#Parametri_NCCImmatricolazione2.checked()" name="Parametri_NCCAutoNuovaTarga" style="width:100%;" type="text"/>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_NCCAutoNuovaTelaio">N° telaio</label>
        <input class="form-control" id="Parametri_NCCAutoNuovaTelaio" label="Numero telaio nuovo mezzo" mandatory="true" name="Parametri_NCCAutoNuovaTelaio" style="width:100%;" type="text"/>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_NCCAutoNuovaPosti">N° posti</label>
      <input class="form-control" format="number" id="Parametri_NCCAutoNuovaPosti" label="Numero posti nuovo mezzo" mandatory="true" name="Parametri_NCCAutoNuovaPosti" style="width:100%;" type="text"/>
    </div>
  </div>
</div>
<div class="space-1"></div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Possesso  </label>
    </div>
  </div>
  <div id="Parametri_NCCPossesso" name="Parametri_NCCPossesso" label="Possesso nuovo mezzo" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_NCCPossesso1" name="Parametri_NCCPossesso" type="radio" value="in possesso del richiedente"/>
    <label class="form-check-label" for="Parametri_NCCPossesso1">in possesso del richiedente</label> 
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_NCCPossesso2" name="Parametri_NCCPossesso" type="radio" value="mediante contratto di leasing"/>
    <label class="form-check-label" for="Parametri_NCCPossesso2">mediante contratto di leasing</label>
  </div>
</div>

<div class="space-1"></div>
<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Alimentazione</label>
    </div>
  </div>

  <div id="Parametri_NCCAlimentazione" name="Parametri_NCCAlimentazione" label="Alimentazione mezzo" mandatory="true"></div>

{%set alimentazione =["benzina",
                      "gasolio",
                      "metano",
                      "g.p.l.",
                      "ibrido",
                      "elettrico"]%}
  {% for i in alimentazione %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_NCCAlimentazione{{i}}" name="Parametri_NCCAlimentazione{{i}}" type="radio" value="{{i}}"/>
    <label class="form-check-label"> {{i}} </label>
  </div>
  {% endfor %}
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_NCCClasseEuro"> Classe euro</label>
      <input class="form-control" format="number" id="Parametri_NCCClasseEuro" label="Classe euro mezzo" mandatory="true" name="Parametri_NCCClasseEuro"/>
    </div>
  </div>
</div>
 <div class="space-0"></div>
 <div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> D.A.P.</label>
    </div>
  </div>
 
 <div id="Parametri_NCCDAP" name="Parametri_NCCDAP" label="D.A.P." mandatory="true"></div>
   <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_NCCDAP1" name="Parametri_NCCDAP" type="radio" value="sì"/>
    <label class="form-check-label" for="Parametri_NCCDAP1">con D.A.P.</label>
   </div>
   <div class="form-check indent-1">
    <input class="form-check-input"   id="Parametri_NCCDAP2" name="Parametri_NCCDAP" type="radio" value="no"/>
    <label class="form-check-label" for="Parametri_NCCDAP2">senza D.A.P.</label>
   </div>
</div>
 <div class="space-1"></div> 
 <div class="container">
   <div class="title-1"> DICHIARA INOLTRE </div>
 </div>

 <div class="container">
   <div class="form-check indent-1">
    <input class="form-check-input" checked="checked" dynamic_check="true" id="Parametri_NCCMezzoDichiara1" name="Parametri_NCCMezzoDichiara1" type="checkbox" value="obbligatorio"/>
    <label class="form-check-label" for="Parametri_NCCMezzoDichiara1"> che il mezzo è idoneo allo svolgimento dell'attività nel rispetto della normativa vigente e può trasportare i supporti necessari alla mobilità di soggetti con disabilità (stampelle, carrozzelle pieghevoli e simili)</label>
   </div>
 </div>
 <div class="space-1"></div>
 {{ utils.eventuali_annotazioni()}}
 <div class="space-1"></div>
 
 
 <div class="container border bg-light">
     <div class="form-row">
       <div class="col-lg-12" style="text-align: center;">
         <span class="title"> Elenco degli allegati </span>
         <div class="space-0"></div>
         <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
       </div>
     </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-1 col-lg-12">
        <input class="form-check-input" dynamic_check="#Parametri_NCCPossesso2.checked()" enabled="#Parametri_NCCPossesso2.checked()" id="NCC-CON-EST" name="NCC-CON-EST" type="checkbox" value="OBBLIGATORIO"/>
        <label class="form-check-label" for="NCC-CON-EST"> copia del formale contratto di leasing stipulato con società terza in merito al possesso del mezzo</label>
      </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-1 col-lg-12">
        <input class="form-check-input" dynamic_check="#Parametri_NCCImmatricolazione2.checked()" enabled="#Parametri_NCCImmatricolazione2.checked()" id="NOL-CON-LIB" name="NOL-CON-LIB" type="checkbox" value="OBBLIGATORIO"/>
        <label class="form-check-label" for="NOL-CON-LIB"> copia della carta di circolazione del mezzo</label>
      </div>
    </div>
    <div class="form-row ml-0 mr-0 mt-1">
      <div class="form-check indent-1 col-lg-2">
        <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
        <label class="form-check-label" for="ALTRI-ALLEGATI">altri allegati </label>
      </div>
      <div class="form-group col-lg-10">
        <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
      </div>
    </div>
</div>
  <br/>

  {{ utils.trattamento_dati_personali() }}
  
  <br/>
   {{ utils.firma_hidden() }}
   <br/>
  <p class='Modulo'>
  <input id='SalvaModulo' name='SalvaModulo' style='height:30px;width:120px;' title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type='submit' value='Salva modulo'/>
  </p>
  <input destinatario_amministrazione="getParameter('Ente')" id='GLOBO_modulo_c{{ CodiceModulo }}' name='GLOBO_modulo_c{{ CodiceModulo }}' type='hidden' value=''/>


<input id="GLOBO_allegato_cNCC-CON-EST" name="GLOBO_allegato_cNCC-CON-EST" obbligatorio="#NCC_CON_EST.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cNOL-CON-LIB" name="GLOBO_allegato_cNOL-CON-LIB" obbligatorio="#NOL_CON_LIB.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

 <input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
 <input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
 <input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
 
 {% endblock content %}
 